@charset "UTF-8";
.view {
  width: 100%;
  max-width: 768px;
  right: 0;
  margin: 0 auto;
}
.ui-content {
  padding: 0;
}
.ordering-title {
  width: 100%;
  border-bottom: 1px solid #e3e3e3;
}
.ordering-title a {
  display: block;
  font-size: 1.125rem;
  line-height: 2;
  color: #5086c4;
  padding: 5px 3.8%;
}
.ordering-list {
  text-align: center;
  border-bottom: 1px solid #e3e3e3;
}
.ordering-list a {
  display: block;
  font-size: 1rem;
  line-height: 2;
  padding: 6px 0;
  position: relative;
}
.ordering-list a.ui-block-a {
  border-right: 1px solid #e3e3e3;
}
/*.ordering-list a.active:after {*/
  /*content: "";*/
  /*width: 20%;*/
  /*height: 2px;*/
  /*background-color: #4f85c1;*/
  /*position: absolute;*/
  /*bottom: 0;*/
  /*left: 40%;*/
/*}*/
header.friends-header {
  overflow: hidden;
  padding: 10px 6px;
  border-bottom: 1px solid #e2e2e2;
}
header.friends-header section.logo {
  float: left;
}
header.friends-header section.go-home {
  float: right;
}
header.friends-header section.go-home a {
  display: block;
}
footer#friend-footer {
  background-color: #e94783;
  width: 100%;
  max-width: 768px;
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  text-align: center;
  z-index: 1000;
}
footer#friend-footer li + li {
  border-left: 1px solid #ffffff;
}
footer#friend-footer .active a{
  position:relative;
}
/*footer#friend-footer .active a:after{
  content: "";
  width: 35%;
  height: 2px;
  background-color: #ffffff;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 15px;
  margin: auto;
}*/
footer#friend-footer a {
  display: block;
  font: 1rem/3 "微软雅黑";
  color: #ffffff;
}
